# Formation plan

A simple formation schedule to better organize trainings.

## Getting started

### Logo
By default, the logo is the logo.pdf file.
With the command `\logo` it is possible to change it.

### Context
The command `\context` defines the context in which this training will be given.

### Subject
The subject of the training is specified by the command `\subject`.

### Subtopic
An optional short sentence to describe the subject or to clarify it.
The command `\subtopic` allows you to configure it.
La commande `\subtopic` permet de la configurer.

### Objectives
The objectives of the training are defined by the command `\objectives`.
They will often be on several lines, that is not a problem.

### Messages
Similar to the objectives, the command `\messages` allows us to define
the messages we want to convey to learners during the training.

## Authors

 * Gregory Trolliet - Initial work - [Website](https://trolliet.info)

## Licence
This project is licensed under the WTFPL License - see
the [LICENSE.md](LICENSE.md) file for details.
